builddir = /build
pkgbuild_sha256sum = a238bfbdfbee98ee6a86be63e893595e14b38c3ac4db5066b5e84fd6ede6d016
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
